
table.text {
	
	font:normal 12px verdana, ubuntu; 
	color:black; 
	text-shadow:1px 1px 1px white;
	background-color:#f3f3f3;
	border-radius:30px; 
	padding:10px 30px 30px 30px; 
	text-align:justify; 
	line-height:20px; 
}

table.text:hover {
	color:black;
	background:url(saveti2.png);
}

p.text {
	
	font:normal 12px verdana, ubuntu; 
	color:black; 
	text-shadow:1px 1px 1px white;
	background-color:#f3f3f3;
	border-radius:30px; 
	padding:10px 30px 30px 30px; 
	text-align:justify; 
	line-height:20px; 
}

p.text:hover{
	color:black;
	background:url(saveti2.png);
}

div.text {
	
	font:normal 12px verdana, ubuntu; 
	color:black; 
	text-shadow:1px 1px 1px white;
	background-color:#f3f3f3;
	border-radius:30px; 
	padding:10px 30px 30px 30px; 
	text-align:justify; 
	line-height:20px; 
}

div.text:hover {
	color:black;
	background:url(saveti2.png);
}

ol {
	/* width:530px; */
	font:bold 12px verdana, ubuntu; 
	color:black; 
	text-shadow:1px 1px 1px white;
	background-color:#f3f3f3;
	border-radius:30px; 
	padding:10px 30px 10px 50px; 
	text-align:justify; 
	line-height:20px; 
}

ol:hover {
	color:black;
	background:url(saveti2.png);
}



div.datum  {
	position:absolute;
	right:20px;
	top:35px;
	color:black;
	text-shadow:0px 0px 3px white; 
	padding:0px 4px 0px 4px; 
	border:1px solid lightgray;
	border-radius:7px;
	box-shadow:5px 5px 5px gray; 
}
